noise_meter 0.0.1
noise_meter: ^0.0.1 copied to clipboard

outdated

A noise meter plugin for Android and iOS. Currently works for Android only, will support iOS in near future.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add noise_meter

With Flutter:

 $ flutter pub add noise_meter

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  noise_meter: ^0.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:noise_meter/noise_meter.dart';
50
likes
0
pub points
87%
popularity

Publisher

cachet.dk

A noise meter plugin for Android and iOS. Currently works for Android only, will support iOS in near future.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on noise_meter